<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Hardware Hiba! File átmenetileg nem elérhető.
  </data>
  <data name="HardwareErrorWait">
    Várj 60 percet a következő próbálkozásig.
  </data>
  <data name="ConnectionError">
    Kapcsolódás sikertelen.
  </data>  
  <data name="ExceedingTraffic">
    Nincs több prémium forgalom.
  </data> 
  <data name="ServerCheat">
    Cheat próba
  </data>
  <data name="ServerCheatFailed">
    Cheat nem sikerült
  </data>
  <data name="AllreadyDownloading">
    Letöltés alatt
  </data>
  <data name="waitMinutes">
    perc
  </data>
  <data name="waitSeconds">
    másodperc
  </data>
  <data name="waitSecondsToMany">
    másodperc (túl sok felhasználó)
  </data>
  <data name="waitBot">
    perc - bot felismerve  
  </data>
  <data name="noCaptcha">
    Nincs betűkép egyezés 
  </data>    
  <data name="FreeLoad">
    Ingyenes letöltés
  </data>   
  <data name="LoginOk">
    Sikeres
  </data> 
  <data name="LoginFailed">
    Sikertelen
  </data> 
  <data name="checkLoginError">
    Szerverhez kapcsolódás sikertelen
  </data>
  <data name="checkLoginExpired">
    Hozzáférés lejárt.
  </data>  
  <data name="checkLoginOk">
    Belépés sikeres
  </data>
  <data name="checkLoginFailed">
    Belépési adatok helytelenek.
  </data>  
</CryptLoad>